netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
test_fn Struct Reference

## Data Fields
char * | name
void(* | fn )(char **)
char * | helptext
const char * | name

## Field Documentation

## ◆ fn

void(* test_fn::fn)(void) | ( | void |  | ) |

## ◆ helptext

char* test_fn::helptext

## ◆ name [1/2]

char * test_fn::name

## ◆ name [2/2]

const char* test_fn::name

The documentation for this struct was generated from the following files:

- afparg.c
- logintest.c
- spectest.c